Header Image

Install Requirements

The Integrated Business Applications suite of tools can be installed on premise (on your server) or on a server in the Cloud.

Regardless of the deployment type chosen, the following requirements must be met.

Microsoft Windows Server

Microsoft Windows Server 2008 R2 or newer is required. The server must also have the IIS web services and Microsoft.Net 4.0 framework installed.

The IIS web service is included with Windows Server at no additional cost to you, and the Microsoft.Net 4.0 framework can be downloaded from Microsoft's website at no cost as well.

We also use a secure, standard file folder on the web server to store any attachments loaded into the applications.

Third-party software plugins are not required on your servers (or in your web browsers). Our solution is based purely on native Microsoft technology.

Microsoft SQL Server

Microsoft SQL Server 2008 or newer is required for the back-end database. You may use either the SQL Express version (free version) or the more robust paid version. We recommend using the newest version available when doing the install.

Information on the diffrences between SQL Server versions can be found on Microsoft's website. You can also type "microsoft sql server version comparison" into the Bing or Google search engines.
Additional Information
Please use this link to reach out to us; we are always happy to answer your questions.
 
© Integrated Business Applications
All Rights Reserved
End User
License Agreement (EULA)
Website
Terms of Use
© Integrated Business Applications
All Rights Reserved




End User
License Agreement (EULA)




Website
Terms of Use